#!/bin/sh
# V0.1


### DEFINITIONS

MY_PATH="$(pwd)"
#. $MY_PATH/bin/_inc/def_text_coloring.sh


### PRORGAM

echo "Action: $1"

case $1 in
	"play") sh $MY_PATH/bin/start_radio.sh ;;
	*) echo "INVALID ACTION!" ;;
esac